CacheFlow CacheOS Unresolved Domain Cross Site Scripting Vulnerability

Bugtraq ID: 5305
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 24 2002 12:00AM
Updated: Jul 24 2002 12:00AM
Credit: Reported by "T.Suzuki" <tss@sccs.chukyo-u.ac.jp>.
Vulnerable: CacheFlow CacheOS 4.1 .06
CacheFlow CacheOS 4.0.14
CacheFlow CacheOS 4.0.13
CacheFlow CacheOS 4.0.12
CacheFlow CacheOS 4.0.11
CacheFlow CacheOS 4.0
CacheFlow CacheOS 3.1.21
CacheFlow CacheOS 3.1.19
CacheFlow CacheOS 3.1.18
CacheFlow CacheOS 3.1.17
Not Vulnerable: CacheFlow CacheOS 4.1 .07


 

Privacy Statement
Copyright 2010, SecurityFocus